/* stylesheet for safari divergences */

/* same as ff_only.css */
ul           { margin-top: 8px;
               margin-bottom: 8px;
               margin-left: -20px;
               list-style-type: square; }
               
ul           { margin-top: 8px;
               margin-bottom: 8px;
               margin-left: -20px; }

/* safari gets mad if width is defined explicitly */               
td.bottom	 { border-bottom-style: solid;
			   border-bottom-width: 1px;
			   border-color: #008080; }
			   
td.bottom_left { border-left-style: solid;
			   border-left-width: 1px;
			   border-bottom-style: solid;
			   border-bottom-width: 1px;
			   border-color: #008080;}